Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156923 - PPC64 not setting backchain in signal frames
Summary: PPC64 not setting backchain in signal frames
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Howells
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-05-05 13:27 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:03:00 UTC


Attachments (Terms of Use)
Patch (deleted)
2005-05-05 13:36 UTC, Jeff Needle
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-05-05 13:27:53 UTC
Escalated to Bugzilla from IssueTracker

Comment 9 Jeff Needle 2005-05-05 13:36:04 UTC
Created attachment 114053 [details]
Patch

Comment 12 David Howells 2005-05-10 12:44:05 UTC
The patch is included in the patchtest kernels I've made available on: 
 
http://people.redhat.com/~dhowells/.pickup/ibm/squadrons/rhel3.shtml 

Comment 13 David Howells 2005-05-10 12:54:49 UTC
Rather, an alternative patch from bug 149405 (issue 65470) is committed which 
might also fix this bug. Note that the two patches cannot both be applied. 

Comment 15 Ernie Petrides 2005-06-17 22:56:10 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.9.EL).


Comment 20 Red Hat Bugzilla 2005-09-28 15:03:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.